Bug 1310481 - postfix-3.0.4 is available
Summary: postfix-3.0.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-22 00:16 UTC by Upstream Release Monitoring
Modified: 2016-03-02 08:22 UTC (History)
1 user (show)

Fixed In Version: postfix-3.0.4-1.fc23 postfix-3.0.4-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-29 22:21:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2016-02-22 00:16:25 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 3.0.3-5.fc24
URL: ftp://ftp.porcupine.org/mirrors/postfix-release/official/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-22 00:16:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: pflogsumm-1.1.3.tar.gz
old sha256: c4df11c2eaef313025e326114d9dea4b0f0f9b978880a29d2ecf075774aa7142

new source: ./pflogsumm-1.1.3.tar.gz
new sha256: c4df11c2eaef313025e326114d9dea4b0f0f9b978880a29d2ecf075774aa7142

Comment 2 Upstream Release Monitoring 2016-02-22 11:26:11 UTC
jskarvad's postfix-3.0.4-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=737634

Comment 3 Fedora Update System 2016-02-22 11:43:54 UTC
postfix-3.0.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee114777ec

Comment 4 Fedora Update System 2016-02-22 12:24:55 UTC
postfix-3.0.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-573c868a33

Comment 5 Fedora Update System 2016-02-23 02:52:35 UTC
postfix-3.0.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-573c868a33

Comment 6 Fedora Update System 2016-02-23 15:20:39 UTC
postfix-3.0.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ee114777ec

Comment 7 Fedora Update System 2016-02-29 22:21:56 UTC
postfix-3.0.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2016-03-02 08:22:45 UTC
postfix-3.0.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.